Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 209342] OpenOffice_org-mono is not installable, unfulfilled requirements
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 1 Oct 2006 02:20:14 -0600 (MDT)
  • Message-id: <20061001082014.A4D6B25C889@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=209342


aj@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |pmladek@xxxxxxxxxx, aj@xxxxxxxxxx
AssignedTo|pmladek@xxxxxxxxxx |wberrier@xxxxxxxxxx
Severity|Normal |Major




------- Comment #2 from aj@xxxxxxxxxx 2006-10-01 02:20 MST -------
same problem with OpenOffice_org-mono-2.0.4-8.i586.rpm and
OpenOffice_org-mono-2.0.4-5.x86_64.rpm

This looks like a bug in the mono provides/requires scripts


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >